Warning rtrim() expects parameter 1 to be string, array given

Warning: rtrim() expects parameter 1 to be string, array given in

Здравствуйте Уважаемые читатели. И так если у вас возникла такая ошибка как у меня. смотрите решение данной проблемы

После очередного обновления плагина на вордпресс у меня вылетела такая неприятная ошибка. Хотя вордпресс продолжал в целом работать:

Warning: rtrim() expects parameter 1 to be string, array given in /home/hh037343/public_html/название-сайта.com/wp-includes/formatting.php on line 2376

Warning: rtrim() expects parameter 1 to be string, array given in /home/hh037343/public_html/название-сайтаwp-includes/formatting.php on line 2376

Warning: Cannot modify header information — headers already sent by (output started at /home/hh037343/public_html/название-сайта.com/wp-includes/formatting.php:2376) in /home/hh037343/public_html/название-сайта.com/wp-admin/post.php on line 197

Warning: Cannot modify header information — headers already sent by (output started at /home/hh037343/public_html/название-сайта.com/wp-includes/formatting.php:2376) in /home/hh037343/public_html/название-сайта.com/wp-includes/pluggable.php on line 1174

Отключив все плагины вордпресс и постепенно их включая и таким образом нашел проблему. Это оказался самый последний любимый плагин вордпресс йост. Будем ждать его обновлений! Или вариант устанавливаете рабочий вариант йост от других сайтов и не обновляете эту глючную версию, а чуть попозже сделаете.

Спасибо! Удачи! Приятных выходных

 

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.